--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialization is simple
full_name: "::Bot::RemoteObject::new"
is_singleton: true
name: new
params: (bot)
visibility: public
